<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <dbgSqls>
    <Fontname>宋体</Fontname>
    <Fontsize>12</Fontsize>
    <Height>120</Height>
    <BackColor>White</BackColor>
  </dbgSqls>
</DocumentElement>